body{font-family:"微軟正黑體";background-attachment:fixed;background-repeat:no-repeat;background-image:url(../img/bg_ins.jpg);background-position:left;}
.breadcrumb1{padding:8px 0 0 0;list-style:none;text-align:right;font-size:13px;}
.breadcrumb1 > li{display:inline-block;}
.breadcrumb1 > li + li:before{padding:0 5px;color:#cccccc;content:"/\00a0";}
.breadcrumb1 > .active{color:#999999;}

.ha1{margin:10px 0 10px 0;padding:6px 0;font-size:18px;color:#000;font-weight:bold;background-color:#e5e5e5;}
.caption h3,.caption ha3{font-size:15px;}
.thumbnail .caption .a4{padding:18px 0 9px 0;}
.a1{padding-left:14px;background-image:url(../img/icon1.jpg);background-repeat:no-repeat;font-size:12px;}
.a2{color:#666;font-size:12px;}
.a3{color:#8b4513;font-size:12px;font-weight:bold;}
.a4{color:#638c0b;font-size:15px;line-height:24px;}
.a5{color:#dcdcdc;font-size:14px;line-height:24px;}
.a5 a:link,.a5 a:visited{color:#dcdcdc;}
.a5 a:hover{color:#f19226;}
.a6{color:#FF0000;font-size:13px;line-height:24px;margin-bottom:20px}
.a7{color:#e4007f;}
.a8{color:#8b4513;font-size:24px;margin-bottom:15px;}
.a9{padding:20px 0 30px 28px;background-image:url(../img/bg2.jpg);background-repeat:repeat-y;}
.a10{padding:20px 0 30px;}
.t1{background-image:url(../img/line1.png);background-repeat:repeat-x;margin-top:30px;}
.t2{font-size:15px;color:#666;}
.t3{font-size:12px;color:#969696;}
.t4{font-size:12px;color:#fff;}
.t5{text-decoration:line-through;}
.t6{color:#959595;font-size:16px;line-height:24px;}
.ar1{margin:40px 90px 100px 90px;}
.ar2L{margin:20px 20px 200px 90px;}
.ar2R{margin:20px 90px 200px 20px;}
.ar3{margin:0 90px 100px 90px;}
.ar4{padding:15px;}
.at1{margin-bottom:10px;padding:5px 0;font-size:15px;color:#638c0b;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#aaaaaa;}
.pic{margin:20px;}

ul.classLink{display:inliine-block;width:100%;text-align:center;margin-top:10px;}
ul.classLink li{display:inline-block;margin-bottom:5px;}
ul.classLink li a.current{background:#f19226;color:#FFF;}
ul.classLink li a:hover{background-color:#f19226;color:#FFF;}
ul.classLink li a{background-color:#DBDBDB;display:inline-block;font-size:14px;padding:10px 20px;color:#5F5F5F;position:relative;margin:0 5px;}
ul.classLink li a.current:after{content:" ";width:0px;height:0px;border-style:solid;border-width:5px 7.5px 0 7.5px;border-color:#f19226 transparent transparent transparent;position:absolute;bottom:-5px;left:50%;margin-left:-7.5px;}
.modal-footer{color:#b9b7b8;text-align:left;letter-spacing:0px;}
.modal-footer a:link,.modal-footer a:visited{color:#b9b7b8;}
.modal-footer a:hover{color:#FFFF00;}
.modal-footer .col-md-4,.modal-footer .col-md-4a,.modal-footer .col-md-4b,.modal-footer .col-md-4c{padding:0;min-height:160px;line-height:20px;font-size:12px;}
.modal-footer .col-md-4d{padding:0;min-height:140px;line-height:20px;font-size:12px;}

.qr{float:left;margin:0 14px 0 0;}
h5{font-size:15px;color:#fff;line-height:21px;margin:15px 0 5px 0;font-weight:bold;}
.service-content{font-size:13px;color:#fff;text-align:center;margin:40px 0 5px 0;padding:10px;background-color:#c62127;height:170px;}
.btn-small{font-size:12px;background:#FFF;display:block;width:45%;text-align:center;color:#c62127;margin-top:5px;padding:3px 0;}
.btn-small{float:left;margin-left:28%;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.thumbnail .caption h3{color:#C59A41;}

.textEditor ul.album{float:right;width:300px;padding:0 0 35px 35px;list-style:none;}
.textEditor ul{list-style:disc outside;padding-left:30px;}

.side_contactInfo ul{margin:0;padding:0;}
.side_contactInfo b{font-size:15px;font-weight:normal;}
.side_contactInfo ul li a i{display:inline-block;vertical-align:middle;margin:8px 8px 5px 8px;font-size:20px;line-height:40px;text-align:center;}
.icon-phone{width:46px;height:46px;background-image:url(../img/icon3.jpg);}
.icon-envelope{width:46px;height:46px;background-image:url(../img/icon4.jpg);}
.icon-map-marker{width:46px;height:46px;background-image:url(../img/icon5.jpg);}
ol, ul{list-style:none;}

em{color:#E61F6E;font-style:normal;font-weight:normal;font-family:"新細明體", Verdana, Geneva, sans-serif;}
label{font-size:15px;font-weight:normal;color:#BCBCBC;}

.btn_color1{background:#7cb525;background:-moz-linear-gradient(top, #7cb525 0%, #476d10 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#7cb525), color-stop(100%,#476d10));background:-webkit-linear-gradient(top, #7cb525 0%,#476d10 100%);background:-o-linear-gradient(top, #7cb525 0%,#476d10 100%);background:-ms-linear-gradient(top, #7cb525 0%,#476d10 100%);background:linear-gradient(to bottom, #7cb525 0%,#476d10 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cb525', endColorstr='#476d10',GradientType=0 );}

.textEditor{padding:12px;}
.textEditor table th{padding:5px;text-align:center;background:#557937;color:#FFF;border:1px solid #e1e1e1;}
.textEditor table td{padding:5px;border:1px solid #e1e1e1;}
.a5 img{ border:0;border-radius:10px;margin-bottom:10px;cursor:pointer;}
.a5>img{display:block;height:auto;max-width:100%;margin-right:auto;margin-left:auto;}
.thumbnail img {-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}

.abgne-block img{margin:4px 8px 0 0;}



